¿Xubuntu o LMDE Xfce? Cual escoger…

Distribuciones que usen por defecto Xfce hay unas cuantas, e incluso, algunas de ellas muy buenas, pero esta vez quiero proponer una comparación (desde mi experiencia personal) entre dos de las más populares: Xubuntu vs LMDE Xfce.

Xubuntu

LMDE Xfce

Apariencia:

En el apartado visual, creo que ambas distribuciones están bastante igualadas. Xubuntu nos brinda una interfaz más a lo Mac OS: un panel superior con la lista de ventanas y un panel inferior haciendo función de Dock. Mientras que LMDE algo más a lo Windows o KDE: el panel en la parte inferior con el Menú, la lista de ventanas y el los demás elementos tradicionales.

Creo que ambos casos la elección del tema Gtk y de iconos es adecuado, pero puede ser mejorado o personalizado aún más.

Rendimiento:

En este aspecto como deben suponer, LMDE Xfce supera a Xubuntu aunque la diferencia no es abismal tampoco. A lo mejor sea por el hecho de estar basado en Debian, o que incluye menos demonios al inicio, no lo sé. En mi caso LMDE me iba un poco más fluído, consumiendo en un LiveCD unos 129 Mb en un PC con 1Gb de RAM mientras que Xubuntu rozaba los 140Mb. Pero repito, no se nota nada sobresaliente de uno sobre el otro.

Aplicaciones:

En este aspecto ambos tienen algo que siempre he criticado duramente: Exceso de aplicaciones de Gnome. Un ejemplo sencillo es el Monitor del Sistema. Tanto Xubuntu como LMDE Xfce traen por defecto el de Gnome y yo me pregunto ¿Por qué? Si Xfce tiene su propio Monitor del Sistema y es muy bonito y útil.

Ambas distribuciones vienen con Firefox por defecto, cuando el navegador “oficial” o “recomendado” para Xfce es Midori y así sucesivamente van aparienciendo otras aplicaciones que no tienen por qué estar, si el objetivo final es hacer una variante más ligera de la distribución.

Cada uno incorpora Software Extra propios de la distribución (Mint Tools, Ubuntu One… etc), aunque LMDE Xfce trae por defecto más utilidades (y acciones) para Thunar. También debemos tener en cuenta que las compilaciones actuales de ambas distribuciones son diferentes. El .iso de Xubuntu se puede quemar en un mientras que LMDE Xfce  necesita un DVD, ya que incluye una mayor gama de aplicaciones como Codecs de Audio y Video, FlashPlayer, algo que personalmente me parece muy apropiado ya que con la instalación por defecto, todo funciona a la primera.

Entonces ¿Cual escoger?

Me parece que la elección tiene que ser en base al gusto y las necesidades del usuario. Uno de los puntos que puede influir es el ciclo de lanzamiento de cada distribución ya que con LMDE Xfce tendremos algo más Rolling Release al estar basado en los repositorios de Debian Testing, mientras que con Xubuntu tendremos que esperar 6 meses para disfrutar de sus novedades.

Si yo tuviese que elegir escogería LMDE Xfce, no solo por estar basado en Debian, sino porque una vez instalado no hay que ajustar casi nada, aunque bueno, siempre hay que hacerle algo. De todos modos, es recomendable ver otras distribuciones que usan por defecto Xfce y escoger la que más nos acomode.

Comparte para difundir

Si te ha gustado nuestro contenido ahora puedes ayudar a difundirlo en las redes sociales de manera sencilla usando los siguientes botones:

Envía
Pinea
Print

58 comentarios

  1.   Courage dijo

    Jaja es obvio que LMDE Xfce, aunque no la he probado

    1.    elav <° Linux dijo

      Pruébalo.. Aunque sea en LiveCD y me cuentas 😛

      1.    Courage dijo

        Hombre he probado Debian Lenny Stable con Gnome, tampoco creo que haya mucha diferencia excepto algunas herramientas para facilitarle las cosas a los nuevos

        1.    elav <° Linux dijo

          Tu estás igual que KZKG^Gaara. Hay mucha diferencia entre Debian Lenny y Debian Wheezy, mucha..

      2.    Trece dijo

        Tanto LMDE usando xfce, como Lubuntu, se basan en Debian, así que yo sí tendría que usarlas para poder saber cuál eligiría en el caso de que tuviera elegir alguna.

  2.   Oscar dijo

    Creo que te faltó poner Debian+XFCE, desde el cual estoy escribiendo, todavía no cambié el User Agent, Jajajajaja.

    1.    elav <° Linux dijo

      Bueno, la idea era poner distribuciones “fáciles” para ton… digo, usuarios jajaja

      1.    Courage dijo

        La gente se equivoca mucho con Debian, la pintan como difícil y es lo último que es

        1.    KZKG^Gaara <" Linux dijo

          También habría que ver si el concepto tuyo de “difícil” es el mismo que el de “la gente” 🙂

          1.    Courage dijo

            Cuando probé Debian no sabía que existían Gentoo, Arch y Slackware

        2.    elav <° Linux dijo

          Exacto. Creo que es una de las pocas cosas en las que te doy razón.. 😛

        3.    Diablo dijo

          No es difícil pero al igual que arhc es muy incompatible , por lo menos en mi maquina , y para los usuarios poco experimentados como yo el simple hecho de configurar la tarjeta de vídeo se convierte en una odisea , al igual que la configuración wify que aunque si la detecta intenta conectarse sin éxito.

          Son los únicos que se me han resistido.
          Los he probado todos creo.

          Para mi el mas rapido estable y configurable es ubuntu 11.4 natty y aunque esta en la versión 12.4 LTS no lo actualizo por que pierdo lo antes mencionado , pero no por eso es el mejor de todos , es mi caso simplemente.

      2.    Andrés Silva dijo

        No es bueno decir tales comentarios, solamente hay usuarios con diferentes conocimientos informáticos y objetivos, lo que puede estar dado por la profesión o hobbie, pero no significa lo que estás insinuando.

        1.    elav <° Linux dijo

          Hombre que mi intención no es ofender. Simplemente como bien dices, hay usuarios que lo que necesitan es que todo funcione a la primera, que no tengan que configurar nada y que les resulte fácil. A ese tipo de usuario va dedicado Xubuntu y LMDE Xfce.. A eso me refería.

          1.    Andrés Silva dijo

            Estoy seguro que no fue tu intención ofender, solo quería señalar que hay que tener cuidado con lo que se dice, sobretodo con ese tipo comentario, puesto no queremos ahuyentar gente del software libre, sino atraerla. No te preocupes.

  3.   Andrés Silva dijo

    LMDE con XFCE me funcionó perfectamente, el tema de los códecs y el rendimiento fueron superiores a Xubuntu para los programas que utilizo (Sistemas de Información Geográficos)… además me encanta lo de Rolling Realese… la desventaja que le encuentro a LMDE, aunque es más de mi parte, es que el tema de los repositorios no los pillo bien, ya que no funciona correctamente (hasta el momento, creo que en el próximo Update Pack viene arreglado) el comando apt-add-repository… además los repositorios son casi todos personalizados para ubuntu, que aunque sean compatibles en muchos casos con debian, es común que falten algunas dependencias que hay que estar buscando por ahí, por lo que me dificulta en algunos casos instalar versiones más actualizadas que las probadas en Debian Testing… pero definitivamente es probable que sea un error mío al intentar usar LMDE de igual manera que Xubuntu

    Esta la gran desventaja que tengo con LMDE, pero sin embargo, cada vez me gusta más.

    1.    elav <° Linux dijo

      ¿Cómo que los repositorios de LMDE son casi todos personalizados para Ubuntu? Eso no lo entendí bien 😕

      1.    Andrés Silva dijo

        Sorry, es que soy algo nuevo en el mundo de linux, por lo que es posible que cometa errores, pero intento aprender… lo que quise decir es que para mi caso particular los programas están compilados para ubuntu considerando dependencias específicas que pueden no estar en el repositorio que provee el programa de interés. Entonces me resultan incompatibilidades. Por ejemplo para el caso de ubuntugis-unstable/ppa … sin embargo me vengo a entender que este repositorio está basado en debian-gis, por lo que tengo que usar esos paquetes, lo que solucionó parte de mi problema… por lo tanto, para nosotros lo usuarios finales, puede que tengamos éstos problemas al cambiarnos de distribución, por lo menos eso a mi me a ocurrido… me expliqué?

        1.    elav <° Linux dijo

          Bueno, lo que logro entender es que eso sucede cuando intentas usar paquetes de Ubuntu, de los que hay en los PPA y demás ¿No? En fin, es posible que, como bien dices, existan incompatibilidad de dependencias en algunos paquetes, porque LMDE usa los repositorios de Debian Testing al que le faltan algunos paquetillos que Ubuntu incluye o que están en Sid y Experimental.

          1.    Andrés Silva dijo

            Exactamente, eso… lo que me perjudica para los programas que requiero utilizar, pero es un caso muy particular diría yo… sin embargo, no es tan grave, y así como aprendí ubuntu, puedo aprender LMDE sin problemas, en lo que me han ayudado mucho los blogs como el tuyo, así que gracias!

  4.   Andrés Silva dijo

    Otra pregunta existencial… que es fundamenta para decidir si uno se cambia definitavamente a XFCE… creen el desarrollo de este entorno de escritorio se verá potenciado de ahora en adelante?

    1.    Courage dijo

      Algo determinante son los recursos del ordenador.

      Respecto al desarrollo puede ser porque hay mucha gente a la que no le gusta Gnome 3

    2.    elav <° Linux dijo

      Pienso que si. Hay una gran ola de usuarios descontentos con Gnome que se han pasado a Xfce y esto supongo que sea algo positivo. Los desarrolladores de Xfce se están tomando más en serio algunos detalles del escritorio así que es posible que próximamente veamos cambios relevantes.

    3.    Andrés Silva dijo

      Ojalá, sería interesante que más desarrolladores se dedicaran a XFCE y si es que será más usado, así sería más funcional… pero en varios aspectos (muchos) me gusta más que gnome.

      1.    elav <° Linux dijo

        Cuando puedas comparte con nosotros esas cosas que tanto te gustan.. 😀

        1.    Andrés Silva dijo

          Claro, por ahora, lo primero que se me viene a la mente, es el panel xfce. Lo encuentro muy práctico, me encantan los lanzadores, me gusta que en un lanzador se pueda agregar más de una aplicación a la que puedes acceder presionando la flechita del lado, la cual es configurable y puedes elegir que te muestre la última aplicación lanzada entre otras opciones. Es lo más práctico, porque los otros docks uno terminaba teniendo un dock gigante con todas las aplicaciones que se usaban, ahora se pueden tener en “agrupadas” y bien organizadas, y lo mejor, es que puedes agregar tus propios comandos a ejecutar, reorganizar, y no tienes que instalar nada más, todo viene incluido por defecto como característica del panel. Muy configurable, por lo que es muy práctico y sencillo, totalmente funcional.

  5.   Carlos-Xfce dijo

    A mí me gusta mucho mi LMDE con Xfce, pero no consigo comprender lo de los repositorios, Firefox no se puede actualizar y al final de actualizar en la consola me muestran un montón de errores. En fin…

    1.    Andrés Silva dijo

      … bueno a mi también me pasa lo mismo, estoy aprendiendo… sería útil que los que entiendan más la lógica postearan sobre esto…

      sobre firefox, encontré este post muy útil para lo que estás buscando: http://ubuntu-cosillas.blogspot.com/2011/11/instalar-la-ultima-version-de-firefox.html

      1.    Carlos dijo

        Gracias por la información. Estoy escribiendo desde mi “netbook” porque en mi “notebook” estoy instalando Linux Mint 12. Me gustó mucho la versión “live” y, pues, quitaron ese buscador por defecto que tanto odiaba. Por intentar quitar ese buscador propio de Linux Mint, terminaba desconfigurando Firefox. Esperaré que salga la versión LMDE 12 para ver si vuelvo a Xfce. De momento, estoy con Linux Mint 12 porque, además del cambio de buscador, necesito Wine, el cual no está disponible en LMDE 11. En fin, a ver qué tal sale. Gracias y saludos.

  6.   Eduar2 dijo

    ¿Arch Linux + xfce se vale?

    1.    elav <° Linux dijo

      Vale, pero no para el tipo de usuario a los que van dedicadas las dos distribuciones que menciono.

  7.   Yoyo dijo

    Yo tengo LMDE XFCE, la mejor en XFCE, sin duda 😉

    1.    Courage dijo

      Lo mejor para un tipo de público, no para todos

  8.   arturo molina dijo

    Aparte de Ubuntu también me gusta slackware, de hecho fue mi primera distro, digo porque vi que la mencionan.
    Seria interesante que probaran también Lubuntu vs LMDE con LXDE
    Lubuntu también trae algunos codecs por defecto y a chromium como explorador web.
    Saludos.

  9.   Alba dijo

    Hola! tengo un par de días leyendo el contenido de este blog, que me ha encantado~ Felicidades por el contendio!

    Tocando el tema… tengo 4 años usando distros linux, y año y medio usando Mint… Alguna vez en mis inicios quize usar Debian, pero siendo la novata que soy… PFFFFT, me es increible que lo instalé aquel entonces desde un disco alternate y lo dejé funcionando xD pero me parecio muy feo de entorno y lo quite LOL… ahora al ver que Mint tiene su versión basada en Debian y con mi escritorio favorito (XFCE) no tardé en instalarlo en mi PC de escritorio (que yo misma armé :B)

    He de decir que XFCE me ha gustado desde siempre, solo que la versión que conocí en aquel entonces, hace 3 años dejaba mucho que desea en cuanto a traducciones y ajustes y demás. Ahora veo que el proyecto ha madurado mucho, y con XFCE me siento como en casa~ Solo tengo un dolor de cabeza con mi LMDE y es que no puedo reparar paquetes rotor, ni con consola ni con Sypnaptic, y necesito instalar Openshot pero me dice que 2 dependencias no son instalables, y busco las dependencias y trato de instalarlarlas y me dicen que no se puede porque otros paquetes de los que dependenden esas no se pueden y así me voy hasta encontrar paquetes rotos, que por más que quiero no me deja el SO reparar ;^; (no recuerdo qué paquetes ni las dependencias ni nada, estoy en mi laptop donde tengo Xubuntu)

    Por lo que entiendo, somos raras las mujeres en el mundo Linux xD pero pues to soy una de esas pocas :B Soy dibujante por hobby y claro, mis programas de trabajo son todos libres (MyPaint, GIMP, Inkscape y Agave) y suelo hacer videos speed paint para mostrar como trabajo (los grabo con recordmydesktop, los fusiono con comandos de mencoder, los acelero en Openshot y le meto efectos y demás en KDEnlive)… por eso mi tristeza de no poder instalar openshot en mi LMDE Xubuntu ;^; XFCE me gusta por ser sencillo y rápido con todo eso que ocupo (más aparte efectos de compiz y temas emerald, aunque no he podido hacer funcionar el cubo lol)

    Sin más, solo digo eso, que me metí “a las ligas mayores” con LMDE aunque no sé batear siquiera aún xD

    1.    elav <° Linux dijo

      Bienvenida Alba:
      Primero que todo déjame felicitarte, vienes siendo la mujer de ensueño de cualquier usuario de GNU/Linux jajaja.

      Creo que lo primero que te pediría para intentar ayudarte, sería que me digas que repositorios estás usando. Ahora, sobre tu error de dependencia intenta un par de cosas:
      1- Accede a Synaptic » Preferencias » Distribución y fíjate si tienes marcada la mayor. Te pongo un ejemplo, cuando yo usaba LMDE tenía activado 3 repositorios: Debian Testing, Debian Multimedia y los de Debian Mint. A veces, cuando tenía un error de este tipo, yo seleccionaba en la opción de Preferir versión, a Testing (Debian Testing) y listo.

      2- Intenta de actualizar con el Gestor de Actualización de LMDE para ver si ese paquete entra en conflicto o algo.

      Ahora de momento no se me ocurre más nada. Sería bueno que me dieras los datos de los repositorios.. Muchas gracias por tu comentario.

      Saludos

      1.    Alba dijo

        Hola de nuevo! hehehe, mil gracias por la bienvenida y por el cumplido (?) xD soy la más geek en mis clases solo por usar Linux :B

        Ahora, mi problemilla… ya lo solucioné! 😀 lo que hice fue editar mi source list con lo que pones acá http://blog.desdelinux.net/cosas-que-hago-despues-instalar-lmde-xfce/ poninedo ambas, la latest y la testing y listo, pude ya actualizar como se debe e instalar mis editores de video 🙂 Tenía la lista que viene por default y era lo que me generaba conflictos, la quité y ya. Muchas gracias sobre todo! Creo que han ganado a un lector frecuente más!~ por acá me daré mis vueltas :3

    2.    KZKG^Gaara <" Linux dijo

      Hola y bienvenida a nuestro sitio 🙂
      Lo que te sucede a tí con Xfce, me sucede a mí con KDE… me siento como en casa con él, es una sensación única y genial 😀

      Sobre lo de las dependencias rotas, pon el output de la terminal en nuestro paste y nos das el link, lo leemos e intentaremos darle solución entre todos 😉

      Videotutoriales… genial, si quieres compartir alguno sería perfecto, de hecho… si lo deseas podemos (con tu permiso claro está) publicar algunos acá en el sitio 😀

      Nada que bienvenida y nos leemos 🙂
      Saludos

      1.    Courage dijo

        No te olvides de que estás al otro lado jajajajajaja

      2.    Alba dijo

        Hola! gracias por la bienvenida! >w<

        Ya reparé lo de las dependencias cambiado la source list con lo de el post de acá http://blog.desdelinux.net/cosas-que-hago-despues-instalar-lmde-xfce/ xD los que vienen al tener la distro limpia me daban lata con el gstreamer y el melt, por eso no me dejaba hacer nada.

        Más que videotutoriales, son speed paints, videos rápidos de como un dibujo desde el sketch hasta el trabajo final queda sin explicar nada ni nada, aunque me gustaría hacer un tuto para MyPaint (que sería más bien una explicación de las herramientas que uso en el mismo) aqui
        y el trabajo final
        :3 (no soy acá que super pro ni much menos, soy aficionada nada más xD)

        Por acá estaré!~ me ha gustado mucho el blog 😀

        1.    KZKG^Gaara <" Linux dijo

          Ah vale, sí jaja ya lo leí en tu otro comentario jaja.
          Bueno, si haces un tutorial o deseas que publiquemos algo nos lo dices, le echamos un ojo con mucho gusto 😉

          Y JAJA no te preocupes, aquí nadie es “pro” … de hecho, ni siquiera sé qué habría que saber o ser para pertenecer a los “pro” … imagino que programar y contribuir directamente al kernel o algo así LOL!!!

          Bienvenida y de veras, muchas gracias por tus comentarios, es bueno saber que lo que escribimos gusta 😀

  10.   Jamin Samuel dijo

    Holaaa a todos .. primero que nada felicito al creador del post .. exlente trabajo mi hermano, ok continuo .. mis inicios en linus son grandiosos ejeje me anime y comence a recorrer este mundo y puffff me encanta 😀 comence con distros como: canaima, ubuntu 11.04, ubuntu 11.10, LM 11, LM 12, y ahora que recien instale LMDE con XFCE ya que el de Gnome no lo podia instalar (muy extraño) en fin lo cierto es que me GUSTA esta edicion de Linux mint basada en debian testing 😀 y tambien me agrada esta interfaz XFCE.

    Ok ahora voy a lo tecnico, el sistema es recien instalado y los repositorios que trae por defecto son estos:

    deb http://packages.linuxmint.com/ debian main upstream import
    deb http://debian.linuxmint.com/latest testing main contrib non-free
    deb http://security.debian.org/ testing/updates main contrib non-free
    deb http://www.debian-multimedia.org testing main non-free

    DIganme si estos son los correctos para que el sistema trabaje bien o si tengo que cambiarlos y por cuales ??
    Gracias !! 🙂

    1.    elav <° Linux dijo

      Bienvenido Jamin Samuel:
      En realidad somos dos los creadores del blog 😀 pero muchas gracias. Sobre lo que preguntas, pues si, esos son los repositorios que debes usar, eso sí, no estarás muy actualizado que digamos..

      Saludos

  11.   Jamin Samuel dijo

    Gracias !! . . . no entendi la frase “no estaras muy actualizado que digamos” :S

  12.   Jamin Samuel dijo

    Intente actualizar y me dice “se ha producido un error” y me muestra estos detalles:

    E: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_amd64.deb: intentando sobreescribir `/usr/lib/gstreamer-0.10/libgstxvid.so’, que está también en el paquete gstreamer0.10-plugins-really-bad 0.10.22-0.1

  13.   Jamin Samuel dijo

    Me podrias orientar porque me pasa esto ??

    1.    elav <° Linux dijo

      Mira a ver si resuelves con este post..
      Saludos

  14.   Jamin Samuel dijo

    Bueno lei la informacion que Alba menciono .. probare eso que ella hizo de cambiar los repos por los siguientes:

    deb http://packages.linuxmint.com/ debian main upstream import
    deb http://debian.linuxmint.com/latest testing main contrib non-free
    deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
    deb http://debian.linuxmint.com/latest/multimedia testing main non-fre

    veamos que pasa

  15.   jamin-samuel dijo

    Gracias !! la verdad lo que hice fue que no lo seleecione para que se actualizara deje que todo lo demas se actualizara y despues que termino seleccione ese paquete que estaba roto y se actualizo sin problema ..

    Ahora quiero que me digas cuales repositorios realmente debo utilizar ??

    1.    elav <° Linux dijo

      Si quieres estar actualizado, usa los repositorios de Debian Testing. Si quieres que no se rompa nada, espera a que lancen el Pack3 de actualizaciones para LMDE.

  16.   Jamin Samuel dijo

    Como sabre yo cuando lancen el Pack3 ?? me imagino que me saldra en el gestor de actualizaciones para que lo actualice cierto ??

    1.    elav <° Linux dijo

      Exacto. Además, eso se anuncia mediante el blog, el foro y demás..

  17.   rufizz dijo

    Cuando estás acostumbrado a xubuntu y pasas a mint xfce hay que configurar algunas cosas (awn, centro de software, etc) para sentirse en casa, después la experiencia es buena con compiz y sin trabarse; incluso lo instalé en una penosa netbook con windows xp llena de errores, virus y alertas… ahora sólo tiene la elegante barra blanca y va mas rápido, mi amigo encantado con linux!

  18.   corea dijo

    YO lo estoy utilizado en este momento es lubunto 11.4 en torno de escritorio lxde trabaja de mil maravillas rápido eficiente económico bonito estoy fascinado el en torno xubuntu-o-lmde-xfce-cual-escoger ya lo provee es bueno pero el xfce con sume un tantito mas de recursos pero es impelente estos 2 en tornos de escritorio son lo mejor que asta ora han echo con linux

  19.   Patricio PPl dijo

    No me gusta Unity EL ORDENADOR LENTO LENTO LENTO A COMPARACIÓN DE WINDOWS 7 ( ODIO ESO ) VA HECHO UN AVIÓN que mal, que mal, instale UBUNTU 12.04 y después LO HE QUITADO después de probar otras distribuciones de todo, me he quedado con XUBUNTU 11.10 Xfce 4, así si es otra cosa esto es lo que si me gusta, no falla nada, configurable todos los paneles, Y EL VÍDEO FENOMENAL Y UN APLAUSO A MINITUBE.

    1.    jamin-samuel dijo

      algo parecido me paso a mi tambien .. instale 12.04 y para nada me gusto el unity..

      quice intentar con el famoso “gnome-panel” y sinceramente tampoco me gusto, luego puse gnome shell 3.4 y no lo vi mejor que la anterior version 3.2 .. diria que se siente casi que igual ..

      y el problema mas serio fue que otra vez no pude tener salida de audio por la parte delantera de mi pc .. solo por la parte trasera .. voy a terminar conluyendo de que el problema es de kernel .. exactamente la version 3.2

      cuando probe fedora el kernel iva por la version 3.2 y me pasaba exactamente lo mismo, luego en debian tetsing lo mismo otra vez y el kernel en la version 3.2 ¿sera que en esa version desaparecieron algunos controladores?

      bueno .. tendria que probar con la version del kernel 3.3 haber si pasa o no lo mismo .

  20.   Alrep dijo

    Me ayudó mucho, muchas gracias.

  21.   Carlos Ferra dijo

    aunque tengo una maquina con 2G de ram y un intel de 2,60 igual uso escritorios livianos. el LMDE e lo mejor de lo mejor de todo lo que he probado.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.